## rust-fastbloom 0.15.0

=== debian/changelog ===
rust-fastbloom (0.15.0-1) unstable; urgency=medium

  * Package fastbloom 0.15.0 from crates.io using debcargo 2.8.1 (Closes: #1128765)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 22 Feb 2026 17:57:28 +0100
