=== debian/control ===
Source: rust-fastbloom
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-foldhash-0.2-dev <!nocheck>,
 librust-libm-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-siphasher-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fastbloom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fastbloom
Homepage: https://github.com/tomtomwombat/fastbloom/
X-Cargo-Crate: fastbloom
X-Cargo-Crate-Version: 0.15.0

Package: librust-fastbloom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-foldhash-0.2-dev,
 librust-libm-0.2+default-dev,
 librust-loom-0.5+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.203),
 librust-serde-1+derive-dev (>= 1.0.203),
 librust-siphasher-1+serde-std-dev,
 librust-siphasher-1-dev
Provides:
 librust-fastbloom+default-dev (= ${binary:Version}),
 librust-fastbloom+loom-dev (= ${binary:Version}),
 librust-fastbloom+rand-dev (= ${binary:Version}),
 librust-fastbloom+serde-dev (= ${binary:Version}),
 librust-fastbloom+std-dev (= ${binary:Version}),
 librust-fastbloom-0-dev (= ${binary:Version}),
 librust-fastbloom-0+default-dev (= ${binary:Version}),
 librust-fastbloom-0+loom-dev (= ${binary:Version}),
 librust-fastbloom-0+rand-dev (= ${binary:Version}),
 librust-fastbloom-0+serde-dev (= ${binary:Version}),
 librust-fastbloom-0+std-dev (= ${binary:Version}),
 librust-fastbloom-0.15-dev (= ${binary:Version}),
 librust-fastbloom-0.15+default-dev (= ${binary:Version}),
 librust-fastbloom-0.15+loom-dev (= ${binary:Version}),
 librust-fastbloom-0.15+rand-dev (= ${binary:Version}),
 librust-fastbloom-0.15+serde-dev (= ${binary:Version}),
 librust-fastbloom-0.15+std-dev (= ${binary:Version}),
 librust-fastbloom-0.15.0-dev (= ${binary:Version}),
 librust-fastbloom-0.15.0+default-dev (= ${binary:Version}),
 librust-fastbloom-0.15.0+loom-dev (= ${binary:Version}),
 librust-fastbloom-0.15.0+rand-dev (= ${binary:Version}),
 librust-fastbloom-0.15.0+serde-dev (= ${binary:Version}),
 librust-fastbloom-0.15.0+std-dev (= ${binary:Version})
Description: Fastest Bloom filter in Rust - Rust source code
 No accuracy compromises. Full concurrency support and compatible with any
 hasher.
 .
 Source code for Debianized Rust crate "fastbloom"
