=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fastbloom 0.15.0 --all-targets --all-features
Features: test-name=rust-fastbloom:@
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-fastrand-2+default-dev (>= 2.3.0), librust-serde-cbor-0.11+default-dev (>= 0.11.2), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastbloom 0.15.0 --all-targets
Features: test-name=librust-fastbloom-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-fastrand-2+default-dev (>= 2.3.0), librust-serde-cbor-0.11+default-dev (>= 0.11.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastbloom 0.15.0 --all-targets --no-default-features --features loom
Features: test-name=librust-fastbloom-dev:loom
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-fastrand-2+default-dev (>= 2.3.0), librust-serde-cbor-0.11+default-dev (>= 0.11.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastbloom 0.15.0 --all-targets --no-default-features --features rand
Features: test-name=librust-fastbloom-dev:rand
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-fastrand-2+default-dev (>= 2.3.0), librust-serde-cbor-0.11+default-dev (>= 0.11.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastbloom 0.15.0 --all-targets --no-default-features --features serde
Features: test-name=librust-fastbloom-dev:serde
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-fastrand-2+default-dev (>= 2.3.0), librust-serde-cbor-0.11+default-dev (>= 0.11.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastbloom 0.15.0 --all-targets --no-default-features --features std
Features: test-name=librust-fastbloom-dev:std
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-fastrand-2+default-dev (>= 2.3.0), librust-serde-cbor-0.11+default-dev (>= 0.11.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastbloom 0.15.0 --all-targets --no-default-features
Features: test-name=librust-fastbloom-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-fastrand-2+default-dev (>= 2.3.0), librust-serde-cbor-0.11+default-dev (>= 0.11.2), @
Restrictions: allow-stderr, skip-not-installable
